.cs33-147 .container-body,
.cs33-147 #innermaincol,
.cs33-147 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs33-147 a {
  color: #000000;
}
.cs33-147 a:hover {
  color: #000000;
}
.cs33-147.preview {
  background-color: #ffffff;
}
.cs33-147.menustrip {
  background-color: #820303;
}
.cs33-147.midstrip {
  background-color: #10084c;
}
.cs33-147.lowerstrip {
  background-color: #10084c;
}
.cs33-147.clr1 {
  background-color: #1b1b6d;
}
.cs33-147.clr2 {
  background-color: #820303;
}
.cs33-147.clr3 {
  background-color: #0d4c0c;
}
.cs33-147.clr4 {
  background-color: #ddc394;
}
.cs33-147.clr5 {
  background-color: #ffffff;
}
.cs33-147.clr6 {
  background-color: #ddc394;
}
.cs33-147 #strip {
  color: #ffffff;
  background-color: #10084c;
}
.cs33-147 #strip a {
  color: #e6e6e6;
}
.cs33-147 #strip a:hover {
  color: #d9d9d9;
}
.cs33-147 #inftr {
  color: #ffffff;
  background-color: #10084c;
}
.cs33-147 #inftr a {
  color: #e6e6e6;
}
.cs33-147 #inftr a:hover {
  color: #d9d9d9;
}
.cs33-147 .navbar-default .navbar-nav > .open > a,
.cs33-147 .navbar-default .navbar-nav > .open > a:hover,
.cs33-147 .navbar-default .navbar-nav > .open > a:focus,
.cs33-147 .menu-tmpl-hover {
  color: #000000;
  background-color: #ddc394;
}
.cs33-147 .dropdown-menu > li > a {
  color: #000000;
  background-color: #ffffff;
}
.cs33-147 .dropdown-menu > li > a:hover,
.cs33-147 .dropdown-menu > li > a:focus {
  color: #820303;
}
.cs33-147 .navbar {
  background: #820303;
}
.cs33-147 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #820303;
  border-bottom: 4px solid #820303;
}
.cs33-147 .navbar .dropdown-menu:after {
  border-bottom-color: #fa2424;
}
.cs33-147 .navbar-default {
  border-color: #820303;
}
.cs33-147 .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
}
.cs33-147 .navbar-default .navbar-brand {
  color: #ffffff;
}
.cs33-147 .navbar .navbar-nav > li > a:hover,
.cs33-147 .navbar .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #ddc394;
}
.cs33-147 .navbox {
  color: #ffffff;
  background-color: #820303;
}
.cs33-147 .navbar-brand,
.cs33-147 .navbar-default .navbar-brand,
.cs33-147 .navbar-default .navbar-text {
  color: #ffffff;
}
.cs33-147 .navbar-brand:hover,
.cs33-147 .navbar-brand:focus,
.cs33-147 .navbar-default .navbar-brand:hover,
.cs33-147 .navbar-default .navbar-brand:focus,
.cs33-147 .navbar-default .navbar-text:hover,
.cs33-147 .navbar-default .navbar-text:focus {
  color: #cccccc;
  background-color: #820303;
}
.cs33-147 .navbar-text {
  color: #ffffff;
}
.cs33-147 ul.vert-menu li,
.cs33-147 ul.vert-menu li a,
.cs33-147 ul.vert-menu li a:focus,
.cs33-147 ul.vert-menu li>a.vtmnu-section {
  color: #ffffff;
  background-color: #820303;
}
.cs33-147 ul.vert-menu li a:hover {
  color: #000000;
  background-color: #ddc394;
}
.cs33-147 .vert-menu ul.in,
.cs33-147 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs33-147 .vert-menu .subnav li a {
  color: #000000;
  background-color: #ffffff;
}
.cs33-147 .vert-menu .subnav li a:hover,
.cs33-147 .vert-menu .subnav li a.mnu-selected {
  color: #820303;
}
.cs33-147 .txtbg1 {
  background-color: #820303;
  color: #ffffff;
}
.cs33-147 .txtbg1 a,
.cs33-147 .txtbg1 a:hover {
  color: #e6e6e6 !important;
}
.cs33-147 .txtbg2 {
  background-color: #ddc394;
  color: #000000;
}
.cs33-147 .txtbg2 a,
.cs33-147 .txtbg2 a:hover {
  color: #000000 !important;
}
.cs33-147 .txtbg3 {
  background-color: #ffffff;
  color: #000000;
}
.cs33-147 .txtbg3 a,
.cs33-147 .txtbg3 a:hover {
  color: #000000 !important;
}
.cs33-147 .txtbg4 {
  background-color: #0d4c0c;
  color: #ddc394;
}
.cs33-147 .txtbg4 a,
.cs33-147 .txtbg4 a:hover {
  color: #d1ad6d !important;
}
.cs33-147 .txtbg5 {
  background-color: #10084c;
  color: #ddc394;
}
.cs33-147 .txtbg5 a,
.cs33-147 .txtbg5 a:hover {
  color: #d1ad6d !important;
}
.cs33-147 .txtbg6 {
  background-color: #ddc394;
  color: #820303;
}
.cs33-147 .txtbg6 a,
.cs33-147 .txtbg6 a:hover {
  color: #500202 !important;
}
.cs33-147 .txtbg7 {
  background-color: #820303;
  color: #ddc394;
}
.cs33-147 .txtbg7 a,
.cs33-147 .txtbg7 a:hover {
  color: #d1ad6d !important;
}
.cs33-147 .txtbg8 {
  background-color: #1b1b6d;
  color: #ddc394;
}
.cs33-147 .txtbg8 a,
.cs33-147 .txtbg8 a:hover {
  color: #d1ad6d !important;
}
.cs33-147 .txtbg9 {
  background-color: #0d4c0c;
  color: #ffffff;
}
.cs33-147 .txtbg9 a,
.cs33-147 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs33-147 .txtbg10 {
  background-color: #ddc394;
  color: #10084c;
}
.cs33-147 .txtbg10 a,
.cs33-147 .txtbg10 a:hover {
  color: #06031e !important;
}
.cs33-147 .txtbg11 {
  background-color: #ffffff;
  color: #2f6816;
}
.cs33-147 .txtbg11 a,
.cs33-147 .txtbg11 a:hover {
  color: #1c3e0d !important;
}
.cs33-147 .txtbg12 {
  background-color: #10084c;
  color: #ffffff;
}
.cs33-147 .txtbg12 a,
.cs33-147 .txtbg12 a:hover {
  color: #e6e6e6 !important;
}
.cs33-147 .colorpick.txtbg13 {
  display: none;
}
.cs33-147 .colorpick.txtbg14 {
  display: none;
}
.cs33-147 .colorpick.txtbg15 {
  display: none;
}
.cs33-147 .colorpick.txtbg16 {
  display: none;
}
.cs33-147 .colorpick.txtbg17 {
  display: none;
}
.cs33-147 .colorpick.txtbg18 {
  display: none;
}
.cs33-147 .colorpick.txtbg19 {
  display: none;
}
.cs33-147 .colorpick.txtbg20 {
  display: none;
}
.cs33-147 .btn-default {
  color: #ddc394;
  background: #1b1b6d;
  border-color: #07071b;
}
.cs33-147 .btn-primary {
  color: #ddc394;
  background: #820303;
  border-color: #1e0101;
}
.cs33-147 .btn-success {
  color: #ffffff;
  background: #0d4c0c;
  border-color: #000000;
}
.cs33-147 .btn-info {
  color: #10084c;
  background: #ddc394;
  border-color: #c49847;
}
.cs33-147 .btn-warning {
  color: #2f6816;
  background: #ffffff;
  border-color: #cccccc;
}
.cs33-147 .btn-danger {
  color: #820303;
  background: #ddc394;
  border-color: #c49847;
}
.cs33-147 .panel-default {
  border-color: #0d4c0c;
}
.cs33-147 .panel-default > .panel-heading {
  color: #ddc394;
  border-color: #0d4c0c;
  background-color: #0d4c0c;
}
.cs33-147 .panel-default > .panel-heading a {
  color: #ddc394;
}
.cs33-147 .panel-default > .panel-body {
  border-color: #0d4c0c;
  color: #000000;
}
.cs33-147 .panel-success {
  border-color: #10084c;
}
.cs33-147 .panel-success > .panel-heading {
  color: #ddc394;
  border-color: #10084c;
  background-color: #10084c;
}
.cs33-147 .panel-success > .panel-heading a {
  color: #ddc394;
}
.cs33-147 .panel-success > .panel-body {
  border-color: #10084c;
  color: #000000;
}
.cs33-147 .panel-info {
  border-color: #ddc394;
}
.cs33-147 .panel-info > .panel-heading {
  color: #820303;
  border-color: #ddc394;
  background-color: #ddc394;
}
.cs33-147 .panel-info > .panel-heading a {
  color: #820303;
}
.cs33-147 .panel-info > .panel-body {
  border-color: #ddc394;
  color: #000000;
}
.cs33-147 .panel-warning {
  border-color: #820303;
}
.cs33-147 .panel-warning > .panel-heading {
  color: #ddc394;
  border-color: #820303;
  background-color: #820303;
}
.cs33-147 .panel-warning > .panel-heading a {
  color: #ddc394;
}
.cs33-147 .panel-warning > .panel-body {
  border-color: #820303;
  color: #000000;
}
.cs33-schemebg,
.cs33-schemebg:hover {
  background-color: #820303 !important;
}
